<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta author="Jorge Herrera" content="Ejercici1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercici1</title>
    <link rel="icon" type="image/x-icon" href="img/apple-touch-icon.png">
</head>
<body>
    <header>
        <h1>HELLO World</h1>
        <h2>Mi primera página en HTML</h2>
        <p>Vamos aprender muchas cosas</p>
        <nav>
            <ul>
                <a href="pagina2.html"><li>Segunda página</li></a>
                <a href="#s2_art3"><li>Sección 2 - Articulo 3</li></a>
                <a href="#As"><li>Aside</li></a>
                <a href="#Fot"><li>Footer</li></a>
                <a href="audio.html"><li>Audio</li></a>
                <a href="video.html"><li>Video</li></a>
                <a href="tablas.html"><li>Tablas</li></a>
                <a href="formulario.html"><li>Formulario</li></a>
            </ul>
        </nav>
    </header>
    <main>
        <img src="img/bugs.jpg" alt="Bugs">
        <h1>Main</h1>
        <section >
            <h1>Sección 1</h1>
                <article>
                    <h1>Articulo 1</h1>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti perferendis odit possimus repellendus soluta obcaecati reiciendis iusto, neque illo, molestiae architecto rerum, quaerat accusamus ullam dignissimos temporibus unde. Iusto, distinctio?</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus hic perferendis corrupti rerum iure neque aliquid nobis atque ab soluta temporibus cum, quibusdam quae at maiores dolorum. Odio, natus modi!</p>
                </article>
                <article>
                    <h1>Articulo 2</h1>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quisquam maxime incidunt ea aperiam quo consequuntur unde est dignissimos aspernatur asperiores earum excepturi exercitationem accusantium quidem quam ex tenetur, quaerat temporibus.</p>
                </article>
        </section>
        <section id="s2_art3">
            <h1>Sección 2</h1>
                <article>
                    <h1>Articulo 1</h1>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam, ullam asperiores? Recusandae fuga voluptatum hic, perspiciatis amet voluptatibus eos aliquid labore quasi eveniet consequatur asperiores cum nulla itaque pariatur non.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis, maxime! Placeat, culpa pariatur laudantium aperiam officia, alias labore quae iusto ipsam deserunt consectetur voluptatum minima sapiente libero perspiciatis illo maxime!</p>
                </article>
                <article>
                    <h1>Articulo 2</h1>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Facilis, non dolor modi rem beatae excepturi nemo voluptatem minus hic aut suscipit dolorum in esse alias id, saepe asperiores! Perspiciatis, dolore.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores nostrum dolorum fugiat eveniet explicabo mollitia perspiciatis corrupti ad modi quia culpa sequi tempore voluptates, vitae numquam provident officia. Sapiente, quia?</p>
                </article>
                <article id="s2_art3">
                    <h1>Articulo 3</h1>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Facilis, non dolor modi rem beatae excepturi nemo voluptatem minus hic aut suscipit dolorum in esse alias id, saepe asperiores! Perspiciatis, dolore.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores nostrum dolorum fugiat eveniet explicabo mollitia perspiciatis corrupti ad modi quia culpa sequi tempore voluptates, vitae numquam provident officia. Sapiente, quia?</p>
                </article>
        </section>
    </main>
    <aside id="As">
        <h1>Publicidad - Aside</h1>
        <article>
            <h1>Articulo de Publicidad</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis magni architecto labore ex culpa nemo reiciendis, blanditiis maxime eos neque itaque quisquam, iste nam rerum, qui tempora omnis reprehenderit voluptatem.</p>
            <a href="https://www.youtube.com/">Youtube</a>
        </article>
        <article>
            <h1>Articulo de Publicidad</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nam cumque est at illum repellat, odio, ad repellendus ex nobis voluptate earum minima consequatur, nemo magnam natus corporis illo consectetur voluptates?</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo quisquam exercitationem modi earum perspiciatis expedita illum ab odio maxime, et iure ipsa quibusdam assumenda eius temporibus quam omnis incidunt magnam.</p>
            <a href="https://www.amazon.es/">Amazon</a>
        </article>
    </aside>
    <footer id="Fot">
        <h1>Footer</h1>
        <h4>Politica de Privacidad</h2>
        <h4>Mapa de la web</h2>
        <h4>contacto</h4>
        <address>
            <p>Institut tecnològic de Barcelona</p>
            <a href="#"><p>info@itb.cat</p></a>
            <p>c/ aiguablava 121, 08033 Barcelona</p>
            <p>Tlf: 937 070 020</p>
        </address>
    </footer>
</body>
</html>